package com.zm.order.tool.server.model;

/**
 * @author NianChang
 * @ClassName CyOrderRelation
 * @date 2021/02/20 10:39 上午
 */
public class CyOrderRelations {

    private Long id;

    private String orderNo;

    private Long orderId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }
}
